[Desktop Entry]
Encoding=UTF-8
Name=Gnotravex
Name[be]=Гнотравекс
Name[bg]=Гнотравекс
Name[ca]=Gnotravex
Name[cs]=Gnotravex
Name[da]=Gnotravex
Name[de]=Gnotravex
Name[el]=Gnotravex
Name[es]=Gnotravex
Name[et]=Gnotravex
Name[fi]=Gnotravex
Name[fr]=Gnotravex
Name[gl]=Gnotravex
Name[hu]=Gnotravex
Name[ja]=Gnotravex
Name[ko]=Gnotravex
Name[lt]=Gnotravex
Name[ms]=Gnotravex
Name[nl]=Gnotravex
Name[no]=Gnotravex
Name[pl]=Gnotravex
Name[pt]=Gnotravex
Name[pt_BR]=Gnotravex
Name[ru]=Гнотравекс
Name[sk]=Gnotravex
Name[sl]=Gnotravex
Name[sv]=Gnotravex
Name[tr]=Sihirli sayılar
Name[vi]=Gnotravex
Name[zh_CN]=Gnotravex
Name[zh_TW]=GNOME 數字拼圖
Comment=Tetravex game
Comment[be]=Гульня "Тетравекс"
Comment[bg]=Игра на Тетравекс
Comment[ca]=Joc del Tetravex
Comment[cs]=Hra Tetravex
Comment[da]=Tetravexspil
Comment[de]=Tetravex-Spiel
Comment[el]=Παιχνίδι Tetravex
Comment[es]=Juego Tetravex
Comment[et]=Mäng nimega tetravex
Comment[fr]=Jeu Tetravex
Comment[hu]=Tetravex játék
Comment[ko]=Tetravex 게임
Comment[ms]=Permainan Tetravex
Comment[nl]=Tetravex Spel
Comment[no]=Tetravex-spill
Comment[pl]=Gra Tetravex
Comment[pt]=Jogo Tetravex
Comment[pt_BR]=Jogo Tetravex
Comment[ru]=Игра Тетравекс
Comment[sk]=Hra Tetravex
Comment[sv]=Tetravexspel
Comment[vi]=Tetravex của Gnome
Comment[zh_TW]=數字拼圖遊戲
Exec=gnotravex
Icon=gnotravex/gnome-gnotravex.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
